#container {
    background-color: #f7f7f7;
    padding: 40px;
    width: 100%;    
}

.campo-obrigatorio {
    color: red !important;
    font-weight: bold;
}

.form {
    margin: 20px;
    align-items: center;
}

.container.justify-content-center.form {
    max-width: 900px;
}
.card.card-outline {
    border-top: 3px solid #003366;
}

.col.head {
    margin: 0;
}

h1.head{
    justify-content: start;
}

nav ol.breadcrumb{
    background-color: transparent;
    margin: 0;
    padding: 0;
    justify-content: end;
}

h1 {
    color: #003366;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-style: normal;
}

p {
    text-align: justify;
    color: #505050;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

button {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.content-wrapper.largura {
    margin-left: 0 !important;
}